Bugs compositor


#1

Hello everyone when I install the new version of:
archlabs-pipemenus
is
archlabs-common
my polybar bar does not start anymore.
And when I go to the preferences menu and then compositor I get this error see photo.

I also point out that my polybar bar with the new archlabs-dArk turns black instead of transparent.
Thanks for your help
Ps) If I downgrade the three packages everything works.


#2

Install archlabs-scripts, that’s where the scripts went.


#3

Go here @ector this may help:

Help

You may need to update your scripts. The above post will tell you how.


#4

Hi.
i have this errors:

 
io@me ~ % sudo pacman -R archlabs-user-skel              
[sudo] password di io: 
errore: il seguente pacchetto non è stato trovato: archlabs-user-skel
1 io@me ~ % cd Documenti                                                     :(
io@me ~/Documenti % sudo pacman -U archlabs-scripts-1.0-1-x86_64.pkg.tar.xz
caricamento dei pacchetti in corso...
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...

Pacchetti (1) archlabs-scripts-1.0-1

Dimensione totale dei pacchetti da installare:  0,03 MiB

:: Vuoi procedere con l'installazione? [S/n] s
(1/1) verifica delle chiavi presenti nel porta...  [----------------------] 100%
(1/1) verifica dell'integrità dei pacchetti        [----------------------] 100%
(1/1) caricamento dei file dei pacchetti           [----------------------] 100%
(1/1) controllo dei conflitti in corso             [----------------------] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
archlabs-scripts: /usr/bin/al-compositor exists in filesystem (owned by archlabs-pipemenus)
archlabs-scripts: /usr/bin/al-info exists in filesystem (owned by archlabs-pipemenus)
archlabs-scripts: /usr/bin/al-polybar-session exists in filesystem (owned by archlabs-pipemenus)
archlabs-scripts: /usr/bin/session-logout exists in filesystem (owned by archlabs-oblogout)
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.
1 io@me ~/Documenti %     

if I do
sudo pacman -S archlabs-script
he does not find it, because
I had to look for it in the repositories
archlabs-script
Cheers


#5

Could this help?


#7

okay, I fixed the update and then installed archlabs-scripts
all function.
thanks everyone
Cheers